@charset "UTF-8";
@font-face {
    font-family: 'conthrax';
    font-style: normal;
    font-weight: normal;
    src: url(//img.stronghold.coffee/sht-images/font/en/conthrax.eot);
    src: url(//img.stronghold.coffee/sht-images/font/en/conthrax.eot?#iefix) format('embedded-opentype'),
    url(//img.stronghold.coffee/sht-images/font/en/conthrax.woff) format('woff');
}
@font-face {
    font-family: 'conthrax';
    font-style:normal;
    font-weight:300;
    src: url(//img.stronghold.coffee/sht-images/font/en/conthrax-lt.eot);
    src: url(//img.stronghold.coffee/sht-images/font/en/conthrax-lt.eot?#iefix) format('embedded-opentype'),
    url(//img.stronghold.coffee/sht-images/font/en/conthrax-lt.woff) format('woff'),
    url(//img.stronghold.coffee/sht-images/font/en/conthrax-lt.ttf) format('truetype'),
    url(//img.stronghold.coffee/sht-images/font/en/conthrax-lt.svg) format('svg');
}
@font-face {
    font-family: 'conthrax';
    font-style:normal;
    font-weight:100;
    src: url(//img.stronghold.coffee/sht-images/font/en/conthrax-el.eot);
    src: url(//img.stronghold.coffee/sht-images/font/en/conthrax-el.eot?#iefix) format('embedded-opentype'),
    url(//img.stronghold.coffee/sht-images/font/en/conthrax-el.woff) format('woff'),
    url(//img.stronghold.coffee/sht-images/font/en/conthrax-el.ttf) format('truetype'),
    url(//img.stronghold.coffee/sht-images/font/en/conthrax-el.svg) format('svg');
}
@font-face {
    font-family: 'notokr-thin';
    font-style: normal;
    font-weight: normal;
    src: url(//img.stronghold.coffee/sht-images/font/en/notokr-thin.eot);
    src: url(//img.stronghold.coffee/sht-images/font/en/notokr-thin.eot?#iefix) format('embedded-opentype'),
    url(//img.stronghold.coffee/sht-images/font/en/notokr-thin.woff) format('woff');
}
@font-face {
    font-family: 'notokr-light';
    font-style: normal;
    font-weight: normal;
    src: url(//img.stronghold.coffee/sht-images/font/en/notokr-light.eot);
    src: url(//img.stronghold.coffee/sht-images/font/en/notokr-light.eot?#iefix) format('embedded-opentype'),
    url(//img.stronghold.coffee/sht-images/font/en/notokr-light.woff) format('woff');
}
@font-face {
    font-family: 'notokr-demilight';
    font-style: normal;
    font-weight: normal;
    src: url(//img.stronghold.coffee/sht-images/font/en/notokr-demilight.eot);
    src: url(//img.stronghold.coffee/sht-images/font/en/notokr-demilight.eot?#iefix) format('embedded-opentype'),
    url(//img.stronghold.coffee/sht-images/font/en/notokr-demilight.woff) format('woff');
}
@font-face {
    font-family: 'notokr-regular';
    font-style: normal;
    font-weight: normal;
    src: url(//img.stronghold.coffee/sht-images/font/en/notokr-regular.eot);
    src: url(//img.stronghold.coffee/sht-images/font/en/notokr-regular.eot?#iefix) format('embedded-opentype'),
    url(//img.stronghold.coffee/sht-images/font/en/notokr-regular.woff) format('woff');
}
@font-face {
    font-family: 'notokr-medium';
    font-style: normal;
    font-weight: normal;
    src: url(//img.stronghold.coffee/sht-images/font/en/notokr-medium.eot);
    src: url(//img.stronghold.coffee/sht-images/font/en/notokr-medium.eot?#iefix) format('embedded-opentype'),
    url(//img.stronghold.coffee/sht-images/font/en/notokr-medium.woff) format('woff');
}
@font-face {
    font-family: 'notokr-bold';
    font-style: normal;
    font-weight: normal;
    src: url(//img.stronghold.coffee/sht-images/font/en/notokr-bold.eot);
    src: url(//img.stronghold.coffee/sht-images/font/en/notokr-bold.eot?#iefix) format('embedded-opentype'),
    url(//img.stronghold.coffee/sht-images/font/en/notokr-bold.woff) format('woff');
}
@font-face {
    font-family: 'notokr-black';
    font-style: normal;
    font-weight: normal;
    src: url(//img.stronghold.coffee/sht-images/font/en/notokr-black.eot);
    src: url(//img.stronghold.coffee/sht-images/font/en/notokr-black.eot?#iefix) format('embedded-opentype'),
    url(//img.stronghold.coffee/sht-images/font/en/notokr-black.woff) format('woff');
}
.font-conthrax {
    font-family: 'conthrax', sans-serif !important;
    font-weight: normal;
}
.font-conthrax-300 {
    font-family: 'conthrax', sans-serif !important;
    font-weight: 300;
}
.font-conthrax-100 {
    font-family: 'conthrax', sans-serif !important;
    font-weight: 100;
}